.header01 {
  background: #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  position: fixed;
  z-index: 10000;
  width: 100%;
  top: 0px;
  padding: 30px 0;
  padding-top: 0px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.header01 .polar_tracker {
  position: absolute;
  left: 30%;
  margin-left: 4px;
}
.header01 .polar_tracker img {
  height: 100px;
}
.header01 .top_header {
  height: 35px;
  background-color: #383b40;
}
.header01 .top_header .btn-primary {
  margin: 0px;
  position: relative;
  z-index: 2;
  font-size: 14px;
  border-radius: 0px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: left;
  border: none;
  min-width: 211px;
  display: inline-block;
  padding: 7.5px 10px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.header01 .top_header ul {
  margin-bottom: 0px !important;
}
.header01 .top_header ul li {
  float: left;
  list-style: none;
  padding-right: 15px;
  margin-top: 5px;
}
.header01 .top_header ul li a {
  color: lightgrey;
}
.header01 a,
.header01 p {
  font-family: 'Source Sans Pro', sans-serif !important;
}
.header01 .navbar-collapse {
  position: relative;
}
.header01 .navbar-default {
  background: #fff;
  border: none !important;
}
.header01 .navbar-toggle {
  margin-right: 20px !important;
  -webkit-transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
  margin-top: 10px;
  padding: 9px 10px !important;
  border: 0px solid #fff;
  position: absolute;
  right: 10px;
  z-index: 20;
}
.header01 .navbar-toggle .icon-bar {
  background: white;
  border-radius: 2px;
  -webkit-transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
}
.header01 .navbar-toggle:hover {
  background: transparent;
}
.header01 .navbar-toggle:hover .icon-bar {
  background: white;
}
.header01 .navbar-toggle:focus {
  background: transparent;
}
.header01 .navbar-toggle:focus .icon-bar {
  background: white;
}
.header01 .open-nav-button {
  -webkit-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.header01 .open-nav-button span:nth-child(2) {
  -webkit-transform: translate(0px, 6px) rotate(45deg);
}
.header01 .open-nav-button span:nth-child(3) {
  opacity: 0;
  margin-left: 0px;
  width: 0px !important;
}
.header01 .open-nav-button span:nth-child(4) {
  -webkit-transform: translate(0px, -6px) rotate(-45deg);
}
.header01 button.navbar-toggle {
  float: left !important;
}
.header01 button.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: white;
}
.header01 .navbar {
  margin-bottom: 0px !important;
  background-color: white;
}
.header01 .navbar .navbar-nav {
  position: absolute;
  right: 0px;
  top: 55px;
}
.header01 .navbar .navbar-nav li {
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  position: initial;
}
.header01 .navbar .navbar-nav li a {
  position: initial;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  color: #ff0000;
  padding: 10px 15px 10px 15px;
  border-bottom: 5px solid rgba(255, 255, 255, 0);
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.header01 .navbar .navbar-nav li a:hover,
.header01 .navbar .navbar-nav li a:active {
  color: #ff0000 !important;
  text-decoration: underline;
  border-bottom: 5px solid #ff0000 !important;
}
.header01 .navbar .navbar-nav li:hover,
.header01 .navbar .navbar-nav li:active {
  background: none !important;
  color: #ff0000 !important;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.header01 .navbar .navbar-nav li:hover a,
.header01 .navbar .navbar-nav li:active a {
  color: #ff0000;
  text-decoration: underline;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.header01 .navbar .navbar-nav .active a {
  background: none !important;
  color: #ff0000;
  border-bottom: 5px solid #ff0000;
}
.header01 .navbar .navbar-nav .active .dropdown a {
  color: #ffffff !important;
}
.header01 .navbar .navbar-nav:hover a {
  color: black;
}
.header01 .navbar .navbar-nav:hover .current-menu-item a,
.header01 .navbar .navbar-nav:hover .current-menu-parent a {
  color: black;
  border-bottom-color: black;
}
.header01 .navbar .nav-top {
  position: absolute;
  right: 0;
  top: 0;
}
.header01 .navbar .nav-top ul {
  margin: 0;
  padding: 0;
}
.header01 .navbar .nav-top ul li {
  list-style: none;
  display: inline-block;
  border-left: 1px solid #383b40;
}
.header01 .navbar .nav-top ul li a {
  color: #383b40;
  font-size: 11px;
  padding: 10px 15px;
}
.header01 .navbar .nav-top ul li:hover a {
  color: #ff0000;
}
.header01 .navbar .navbar-brand {
  margin: 0px !important;
  padding: 0px;
  pading-top: 15px;
  padding-right: 20px;
  height: 70px;
}
.header01 .navbar .navbar-brand .logo-header {
  opacity: 0;
  position: absolute;
}
.header01 .navbar .navbar-brand .logo-header_white {
  opacity: 1;
  position: absolute;
}
.header01 .navbar .navbar-brand img {
  height: 90px;
  width: auto;
}
.header01 .navbar .blacklivesmatter {
  position: absolute;
  top: 5px;
  left: 0;
  width: 90px !important;
  height: 90px !important;
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/badge-blacklivesmatter.png);
}
.header01 .navbar .green-marathon {
  position: absolute;
  top: 5px;
  left: 0;
  width: 90px !important;
  height: 90px !important;
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/green-marathon-logo.png);
}
.header01 .navbar li.menu-item-has-children ul {
  background-color: #ff0000;
}
.header01 .navbar li.menu-item-has-children ul a {
  color: #ffffff;
}
.header01 .navbar li.menu-item-has-children ul {
  background-color: #ff0000;
}
.header01 .navbar li.menu-item-has-children ul a {
  color: #ffffff !important;
}
.header01 .navbar li.menu-item-has-children a:hover {
  background-color: transparent !important;
}
.header01 .navbar .current-menu-parent a {
  color: #ff0000;
}
.header01 .navbar .current-menu-parent .dropdown-menu .current-menu-item a {
  color: #ff0000 !important;
  background-color: #ffffff !important;
}
.header01 .navbar .current-menu-parent .dropdown-menu a {
  color: #fff !important;
}
.header01 .navbar .current-menu-parent.open {
  background-color: #ff0000 !important;
}
.header01 .navbar .active .dropdown a {
  color: #ffffff !important;
}
.header01 .navbar .dropdown-menu {
  display: none !important;
  position: absolute;
  margin: 0;
  padding: 0;
  border: none !important;
  width: 100%;
  top: 45px;
}
.header01 .navbar .dropdown-menu li {
  display: inline-block;
  width: auto;
  margin: 0;
  padding: 0;
  border: none !important;
}
.header01 .navbar .dropdown-menu li a {
  color: #ffffff !important;
  padding: 10px;
  text-align: center;
  border-bottom: 0px solid #fff;
}
.header01 .navbar .dropdown-menu li a img {
  width: 70%;
  margin: 0;
  padding: 0;
}
.header01 .navbar .dropdown-menu li a span {
  width: 100%;
  display: block;
}
.header01 .navbar .dropdown-menu li a:hover {
  background-color: rgba(0, 0, 0, 0.1) !important;
  border-bottom: 0px solid #fff;
}
.header01 .navbar .dropdown-menu.active a {
  color: #ffffff !important;
}
.dhsv_submenu_fullwidth {
  position: fixed;
  top: 0px;
  display: block;
  width: 100%;
  height: 50px;
  color: #FFFFFF;
  background-color: #383a3f;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  z-index: 9999;
}
.dhsv_submenu_fullwidth.dhsv_submenu_fullwidth_open {
  top: 135px;
}
.dhsv_submenu_fullwidth.dhsv_submenu_fullwidth_small {
  top: -50px;
}
.dhsv_submenu_fullwidth.dhsv_submenu_fullwidth_small.dhsv_submenu_fullwidth_open {
  top: 50px;
}
.dhsv_submenu_fullwidth ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-left: 33%;
}
.dhsv_submenu_fullwidth ul li {
  display: inline-block;
  height: 50px;
  line-height: 50px;
  padding-right: 15px;
}
.dhsv_submenu_fullwidth ul li a {
  height: 50px;
  line-height: 50px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}
.dhsv_submenu_fullwidth ul li:hover a {
  color: #ff0000;
}
.navbar-brand,
.nav-top {
  -webkit-transition: all ease-in-out 0.7s;
  -o-transition: all ease-in-out 0.7s;
  transition: all ease-in-out 0.7s;
}
.logo-header,
.logo-header_white,
.navbar-brand img,
.navbar .navbar-nav {
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.sticky-header {
  padding: 0px 0;
  padding-bottom: 10px;
  top: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
          box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}
.sticky-header .top_header {
  display: none;
}
.sticky-header .polar_tracker {
  display: none;
}
.sticky-header .navbar .navbar-toggle .icon-bar {
  background: #383b40;
}
.sticky-header .navbar .navbar-toggle:hover {
  background: transparent;
}
.sticky-header .navbar .navbar-toggle:hover .icon-bar {
  background: #383b40;
}
.sticky-header .navbar .navbar-toggle:focus {
  background: transparent;
}
.sticky-header .navbar .navbar-toggle:focus .icon-bar {
  background: #383b40;
}
.sticky-header .navbar .navbar-brand {
  height: 50px;
}
.sticky-header .navbar .navbar-brand .logo-header {
  top: 5px;
}
.sticky-header .navbar .navbar-brand .logo-header img {
  height: 40px;
  width: auto;
}
.sticky-header .navbar .navbar-brand .logo-header_white {
  top: 5px;
}
.sticky-header .navbar .navbar-brand .logo-header_white img {
  height: 40px;
  width: 180px;
  width: auto;
}
.sticky-header .nav-top {
  opacity: 0;
}
.sticky-header .navbar .navbar-nav {
  top: 15px;
}
.hidden-header {
  top: -100px;
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 0px rgba(0, 0, 0, 0.3);
}
.drop_nav {
  width: 100%;
  height: 100%;
  top: 110px;
  position: fixed;
  z-index: -1;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all ease-in-out 0.7s;
  -o-transition: all ease-in-out 0.7s;
  transition: all ease-in-out 0.7s;
}
.drop_nav .nav {
  position: absolute;
  z-index: 999999;
  top: -200px;
  left: 0px;
  width: 100%;
  opacity: 0;
  background: #ff0000;
  -webkit-transition: all ease-in-out 0.7s;
  -o-transition: all ease-in-out 0.7s;
  transition: all ease-in-out 0.7s;
}
.drop_nav .nav:hover .sub-item {
  opacity: 0.2;
}
.drop_nav .nav:hover .sub-item :hover {
  opacity: 1;
}
.drop_nav .nav .sub-item {
  text-align: center;
  color: #fff;
  font-size: 16px;
  padding: 30px 0;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.drop_nav .nav .sub-item:hover {
  background: rgba(0, 0, 0, 0);
  opacity: 1;
}
.drop_nav .nav .sub-item .icon {
  width: 50%;
  display: block;
  margin: 0 auto;
}
.drop_nav .nav .sub-item span {
  display: block;
  text-transform: uppercase;
  margin-top: 15px;
}
.drop_nav.dropopen {
  z-index: 999999;
  opacity: 1;
}
.drop_nav.dropopen .nav {
  top: 0px;
  opacity: 1;
}
.hidden-drop {
  top: 0px;
}
.sticky-drop {
  top: 70px;
}
@media (max-width: 992px) {
  .header01 .navbar-brand {
    padding-left: 15px !important;
  }
  .mobile-nav {
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    padding: 0;
    padding-top: 110px;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    margin: 0;
    position: fixed;
    overflow: scroll;
    margin-right: -100%;
    z-index: 9999;
  }
  .mobile-nav ul {
    width: 100%;
    padding: 0;
    margin: 0;
    background: rgba(56, 59, 64, 0.95);
    min-height: 100%;
  }
  .mobile-nav ul li {
    display: block !important;
    width: 100%;
  }
  .mobile-nav ul li a {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid !important;
    font-size: 20px !important;
    width: 100%;
    color: #fff;
    display: block !important;
    padding: 20px 30px !important;
  }
  .mobile-nav ul li:hover a {
    background: #ff0000;
    color: #fff;
  }
  .mobile-nav ul li.open a:hover {
    background: #fff !important;
    color: #ff0000 !important;
  }
  .mobile-nav ul li.open > .dropdown-toggle {
    background: #ff0000 !important;
    color: #fff !important;
  }
  .mobile-nav ul li.open > .dropdown-toggle:hover {
    background: #ff0000 !important;
    color: #fff !important;
  }
  .mobile-nav.open-nav {
    margin-right: 0px;
  }
  .sticky-header_mobile {
    padding-top: 70px;
  }
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent !important;
}
.navbar-default .navbar-nav > .open > a {
  background-color: transparent !important;
}
.blacklivesmatter {
  position: absolute;
  top: 5px;
  left: 0;
  width: 90px !important;
  height: 90px !important;
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/badge-blacklivesmatter.png);
}
.header01 .polar_tracker {
  left: 30% !important;
}
.navbar-brand.blacklivesmatter_mobile,
.navbar-brand.green-marathon_mobile {
  padding-right: 0 !important;
}
.greenmarathon {
  width: 45px !important;
  height: 45px !important;
  padding: 10px 7px 7px 7px;
}
.greenmarathon_container {
  margin-top: 20px;
}
.greenmarathon_wrapper {
  z-index: -1;
  background-color: #51796a !important;
}
.greenmarathon_wrapper span {
  color: white;
  position: relative;
  top: 5px;
}
@media (max-width: 1200px) {
  .header01 .polar_tracker {
    left: 40% !important;
  }
}
